.. _modif:

=============================================
Modificações das Hidrelétricas (modif.dat)
=============================================

.. currentmodule:: inewave.newave.modif

As modificações nas configurações das hidrelétricas do NEWAVE, localizadas no arquivo geralmente denominado
modif.dat, são armazenadas na classe:

.. autoclass:: Modif
   :members:
